body {
    padding: 0;
    margin: 0 0 0px 0;
    line-height: 120%;
    background-color: #FFF;
    /* font-family: "Trebuchet MS",sans-serif; */
    font-family: 'Questrial', sans-serif,  helvetica, arial;
    font-size: 13px;
}
a:focus { outline: 0px }
focus { outline: 0px }
h1,
h2,
h3,
h4,
h5,
h6,
h7,
blockquote,
form,
label,
ul,
ol,
dl,
fieldset,
address { margin: 0 0 10px 0 }
p {
    margin: 0 0 5px 0;
    text-align: justify;
}
ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.type-post ul {
    list-style: circle;
    padding-left: 25px;
    padding-bottom: 10px;
}
b { opacity: .8 }
ul li,
ul li:hover { padding-left: 15px }
fieldset { padding: .5em }
body a,
body a:hover { cursor: pointer }
a:link,
a:visited { text-decoration: none }
a:hover { text-decoration: underline }
h1,
.componentheading {
    font-size: 1.7em;
    line-height: 1em;
    margin-bottom: 10px;
}
h2,
.contentheading {
    font-size: 2.5em;
    line-height: 1.5em;
}
h3 {
    font-size: 1.3em;
    line-height: 1.3em;
}
h4 {
    font-size: 1.2em;
    line-height: 1.2em;
}
h5 {
    font-size: 1.1em;
    line-height: 1.1em;
}
h6 {
    font-size: 1em;
    line-height: 1em;
    font-weight: bold;
}
h7 {
    font-size: 14px;
    font-weight: bold;
}
.small,
.createdate,
.modifydate,
.mosimage_caption,
.createby {
    text-transform: uppercase;
    font: 10px Tahoma,Verdana,"Lucida Sans";
}
.clr {
    clear: both;
    height: 1px;
}
.input { border: 0 }
.contentdescription img {
    padding: 5px;
    margin: 15px;
}
.contentheading,
.contentheading a:link,
.contentheading a:visited {
    text-transform: capitalize;
    letter-spacing: normal;
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
    .contentheading a:hover { text-decoration: underline }
.componentheading {
    text-transform: capitalize;
    font-size: 27px;
    font-weight: normal;
}
    .componentheading h3 { color : white }
.contentpaneopen {
    width: 100%;
    padding: 0;
    text-align: left;
}
.contentpane { width: 100% }
.contentpaneopen,
.contentpane,
table.blog { }
.contentpaneopen {
    border-collapse: separate;
    border-spacing: 0;
    width: 99%;
    margin-bottom: 10px;
}
.front-page .contentpaneopen { width: 96% }
table.contenttoc {
    margin: 0 0 10px 10px;
    padding: 0;
    width: 30%;
    float: right;
}
.toclink {
    padding: 5px;
    display: block;
    margin: 2px 0;
}
.article_separator {
    display: block;
    margin-top: 15px;
    height: 0px;
    clear: both;
}
.inputbox {
    margin-top: 5px;
    padding: 3px;
}
img a,
img {
    border: 0;
    padding: 0;
}
.contentdescription img { padding: 0 3px }
input#search_searchword { padding: 2px }
table.searchintro {
    padding: 10px 0;
    width: 100%;
}
    table.searchintro td { padding: 5px!important }
.button {
    padding: 1px 3px;
    border: none;
    margin-top: 5px;
}
.back_button { padding: 0 5px }
.readon {
    height: 21px;
    font-weight: bold;
    line-height: 21px;
    padding: 0 5px;
    display: block;
    float: left;
    font-size: 10px;
    margin-top: 5px;
}
a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a,
.back_button a {
    height: 21px;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 21px;
    padding: 0 5px;
}
table.pollstableborder td.sectiontableentry0,
table.pollstableborder td.sectiontableentry1,
table.pollstableborder td.sectiontableentry2,
table.pollstableborder tr.sectiontableentry0 td,
table.pollstableborder tr.sectiontableentry1 td,
table.pollstableborder tr.sectiontableentry2 td {
    height: 20px;
    padding-left: 5px;
    text-align: left;
    padding-right: 10px;
    line-height: 18px;
    margin-bottom: 5px;
    background: none;
    border: none;
}
tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
    height: 20px;
    padding: 0 10px;
    line-height: 29px;
}
table.pollstableborder {
    border: none;
    padding: 0;
    width: 100%;
    text-align: left;
}
    table.pollstableborder img { vertical-align: baseline }
    table.pollstableborder td { padding: 0 5px !important }
.sectiontableheader {
    padding: 5px;
    font-weight: bold;
}
.tool-tip {
    float: left;
    background: #ffc;
    border: 1px solid #D4D5AA;
    padding: 5px;
    max-width: 200px;
    text-align: left;
}
.tool-title {
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-weight: bold;
    margin-top: -15px;
    padding-top: 15px;
    padding-bottom: 5px;
    text-align: left;
    background: url(../../system/images/selector-arrow.png) no-repeat;
}
.tool-text {
    font-size: 11px;
    margin: 0;
    text-align: left;
}
input.system-openid {
    background: url(http://openid.net/login-bg.gif) no-repeat;
    background-color: #fff;
    background-position: 0 50%;
    color: #000;
    padding-left: 18px;
}
.system-unpublished {
    background: #e8edf1;
    border-top: 4px solid #c4d3df;
    border-bottom: 4px solid #c4d3df;
}
#system-message {
    margin-bottom: 10px;
    padding: 0;
}
    #system-message dt { font-weight: bold }
    #system-message dd {
        margin: 0;
        font-weight: bold;
        text-indent: 30px;
        background-image: none;
    }
        #system-message dd ul {
            background-color: #fefeeb;
            color: #98b505;
            margin-bottom: 10px;
            list-style: none;
            padding: 10px;
            border-top: 1px solid #98b505;
            border-bottom: 1px solid #98b505;
        }
    #system-message dt.message { display: none }
    #system-message dd.message { }
        #system-message dd.message ul li { background-image: none }
    #system-message dt.error { display: none }
    #system-message dd.error ul {
        color: #c00;
        background-color: #fefeeb;
        border-top: 1px solid #fce292;
        border-bottom: 1px solid #fce292;
    }
        #system-message dd.error ul li { background-image: none }
    #system-message dt.notice { display: none }
    #system-message dd.notice ul {
        color: #c00;
        background: #fefeeb;
        border-top: 1px solid #fce292;
        border-bottom: 1px solid #fce292;
    }
        #system-message dd.notice ul li { background-image: none }
#system-debug {
    color: #ccc;
    background-color: #fff;
    padding: 10px;
    margin: 10px;
}
    #system-debug div { font-size: 11px }
.invalid { border-color: #f00 }
label.invalid { color: #f00 }
#editor-xtd-buttons { padding: 5px }
.button2-left,
.button2-right,
.button2-left div,
.button2-right div { float: left }
    .button2-left a,
    .button2-right a,
    .button2-left span,
    .button2-right span {
        display: block;
        height: 22px;
        float: left;
        line-height: 22px;
        font-size: 11px;
        color: #666;
        cursor: pointer;
    }
    .button2-left span,
    .button2-right span {
        cursor: default;
        color: #999;
    }
    .button2-left .page a,
    .button2-right .page a,
    .button2-left .page span,
    .button2-right .page span { padding: 0 6px }
.page span {
    color: #000;
    font-weight: bold;
}
.button2-left a:hover,
.button2-right a:hover {
    text-decoration: none;
    color: #0B55C4;
}
.button2-left a,
.button2-left span { padding: 0 24px 0 6px }
.button2-right a,
.button2-right span { padding: 0 6px 0 24px }
.button2-left {
    background: url(../images/j_button2_left.png) no-repeat;
    float: left;
    margin-left: 5px;
}
.button2-right {
    background: url(../images/j_button2_right.png) 100% 0 no-repeat;
    float: left;
    margin-left: 5px;
}
.button2-left .image { background: url(../images/j_button2_image.png) 100% 0 no-repeat }
.button2-left .readmore { background: url(../images/j_button2_readmore.png) 100% 0 no-repeat }
.button2-left .pagebreak { background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat }
.button2-left .blank { background: url(../images/j_button2_blank.png) 100% 0 no-repeat }
div.tooltip {
    float: left;
    background: #ffc;
    border: 1px solid #D4D5AA;
    padding: 5px;
    max-width: 200px;
    z-index: 13000;
}
    div.tooltip h4 {
        padding: 0;
        margin: 0;
        font-size: 95%;
        font-weight: bold;
        margin-top: -15px;
        padding-top: 15px;
        padding-bottom: 5px;
        background: url(../images/selector-arrow.png) no-repeat;
    }
    div.tooltip p {
        font-size: 90%;
        margin: 0;
    }
.img_caption.left {
    float: left;
    margin-right: 1em;
}
.img_caption.right {
    float: right;
    margin-left: 1em;
}
.img_caption.left p {
    clear: left;
    text-align: center;
}
.img_caption.right p {
    clear: right;
    text-align: center;
}
a img.calendar {
    width: 16px;
    height: 16px;
    margin-left: 3px;
    background: url(../images/calendar.png) no-repeat;
    cursor: pointer;
    vertical-align: middle;
}
/* ===[ Custome ]=== */
#archive-list .contentheading { margin: 15px 0 0 0 }
.speechbubble p {
    padding: 0;
    margin: 0;
}
.componentheading_margin { margin: 0px }
.td_background {
    background: url(../images/list.jpg) no-repeat;
    width: 250px;
    height: 37px;
    padding-left: 20px;
    font-size: 12px;
}
.custom_sidebar {
    width: 280px;
    text-align: left;
}
.sep_line {
    height: 1px;
    background-color: #555;
    width: 100%;
    margin: 0 0 10px 0;
}
.advisors_img {
    background-image: url(../images/dark/dummyImg.png);
    background-repeat: no-repeat;
    background-color: #F8F2D8;
    width: 72px;
    height: 86px;
}
.user_det {
    background: #bbc7dd;
    font-size: 12px;
    text-align: left;
    padding: 3px 3px 3px 10px;
    width: 98%;
    margin: 0 0 5px 0;
}
#sidebar {
    width: 300px;
    text-align: left;
    float: right;
}
#horiznav ul li:hover ul li a {
    /*background: url(../images/dark/topmenu/normal_l.png) repeat right top;*/
    background: white;
    line-height: 23px;
    height: 23px;
    color: #333;
    padding: 5px;
}
#horiznav ul li:hover ul li a:hover {
    /*background: url(../images/dark/topmenu/normal_l.png) repeat right top;*/
    color: #EF9024;
}
#horiznav ul li:hover ul { margin-left: -12px }
#more_link {
    color: #002c5f;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
    font-weight: bold;
    margin-right: 5px;
    float: right;
}
.pri_img {
    background-image: url(../images/dark/pri_01.jpg);
    background-repeat: no-repeat;
    width: 258px;
    height: 92px;
    margin-top: 8px;
}
.pri_button {
    float: right;
    margin-top: 30px;
    margin-right: 20px;
}
.custom_sidebar li {
    width: 264px;
    height: 37px;
    padding-top: 6px;
    list-style: none;
}
#search_link {
    color: #002c5f;
    font-size: 17px;
    font-weight: normal;
    text-decoration: underline;
    font-weight: bold;
    margin-right: 5px;
}
#search_link_cat a {
    color: #002c5f;
    font-size: 14px;
    font-weight: normal;
    text-decoration: underline;
    margin-right: 5px;
}
.body_content p {
    margin-bottom: 10px;
    margin-right: 10px;
    text-align: justify;
}
#more_link_comment {
    color: #DA7A23;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
    margin: 10px 0 5px 0;
    float: right;
}
/* CSS For Page.php
   ================================================== */
.table_left_border { }
#total_table {
    padding-left: 0;
    text-align: left;
}
    #total_table td {
        vertical-align: top;
        line-height: 22px;
    }
.font_12 { font-size: 13px }
.font_14 { font-size: 14px }
.padding_20_right { padding-right: 20px }
.blogger_name {
    font-size: 14px;
    color: #7388a3;
    font-weight: bold;
}
.blogger_det {
    width: 180px;
    float: right;
    padding-left: 5px;
    font-size: 12px;
}
.content_width {
    /* width: 717px;*/
    width: 645px;
}
#single_page_content p { margin-bottom: 10px }
#single_page_content a:link { color: #DA7A23 }
.body-content { margin-right: 32px }
.user_det,
.sep_line { display: none }
#total_table>tbody>tr>td:first-child {
    width: 645px;
    padding-right: 30px;
}
.text-content {
    float: left;
    padding-left: 5px;
}
.text-content.who-we-are>p {
    width: 481px;
    float: left;
}
#toppanel { height: 30px }
#toppanel_in {
    height: 30px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 6005;
}
#topholder {
    width: 400px;
    float: right;
    text-align: right;
    height: 30px;
}
#tools {
    font-size: 10px;
    clear: right;
    width: 350px;
    float: left;
    text-align: left;
    line-height: 25px;
    padding: 0 0 0 10px;
}
    #tools span { padding: 0 10px 0 0 }
.fs { font-size: 9px }
.fm { font-size: 11px }
.fl { font-size: 13px }
#toplinks {
    width: 500px;
    height: 30px;
    text-align: left;
    float: right;
}
#linkem {
    width: 500px;
    height: 30px;
    margin: 0 auto;
    text-align: right;
    font-size: 10px;
    float: right;
}
#about,
#showHideLogin,
#showHideRegbox {
    width: 80x;
    text-align: right;
    padding: 0 20px;
    display: block;
    float: right;
    height: 30px;
    line-height: 30px;
}
#regbox {
    background: #F5F5F5;
    height: 280px;
    line-height: 23px;
    width: 410px;
    border: 1px solid #D4D1D1;
    position: absolute;
    top: 30px;
    right: 0;
    text-align: left;
    padding: 10px;
    z-index: 6002;
}
#inset {
    background: #F5F5F5;
    height: 315px;
    width: 250px;
    padding: 10px;
    border: 1px solid #D4D1D1;
    text-align: left;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 6002;
}
    #inset .yjsquare {
        width: 100%;
        background: none;
        border: none;
    }
#centertop {
    text-align: left;
    background-color: #FFF;
    /* box-shadow: 0px 3px 5px 2px #555; */
}
#centerbottom {
    text-align: left;
    margin: 0 auto;
    width: 985px;
    font-size: 13px;
    padding-left: 20px;
    padding-right: 20px;
    box-shadow: -moz-box-shadow: 0px 1px 13px 3px #555; /* Firefox */
    -webkit-box-shadow: 0px 1px 13px 3px #555; /* Safari, Chrome */
    box-shadow: 0px 1px 13px 3px #555; /* CSS3 */
    margin-top: 285px;
}
#header {
    text-align: left;
    height: 162px;
    position: relative;
    font-family: arial, helvetica;
    background: #49494B url(../images/header.jpg) no-repeat;
    background-position: 7px top;
    cursor: pointer;
}
#logo {
    height: 143px;
    width: 356px;
    float: left;
    text-align: left;
}
#tags h1 a {
    text-indent: -7500px;
    display: block;
    width: 356px;
    height: 133px;
    text-decoration: none;
}
#tags {
    width: 356px;
    height: 133px;
    float: left;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#banner {
    height: 120px;
    background: url(../images/banners/punch_line.png) no-repeat;
    float: right;
    margin: 0px 0px 0 0;
    overflow: hidden;
    text-align: right;
}
/* #banner{height:40px; float:right; margin:85px 150px 0 0; overflow:hidden; text-align:right}_NO__DOTCOMMA__AFTER__
   ================================================== */
.search {
    float: right;
    margin: 0 0 0 20px;
    padding: 0;
    display: inline;
}
    .search .inputbox { margin: 0 }
#ka-search form {
    margin: 2px 0 0 0;
    padding: 0;
}
#pathway { padding: 3px 5px }
#topmodule {
    margin: 0 auto;
    text-align: left;
    overflow: hidden;
    margin-bottom: 10px;
}
#wrap,
#wrapblank {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    height: 100% !Important;
    height: 1%;
}
#insidewrap,
#insidewrapblank {
    height: 100% !Important;
    height: 1%;
}
#holder {
    height: 100% !Important;
    height: 1%;
    margin: auto;
    margin-bottom: 10px;
    text-align: left;
    padding-top: 12px;
}
/* #holder{height:100% !Important; height:1%; overflow:hidden; margin:auto; margin-top:17px; text-align:left; min-height:480px;}_NO__DOTCOMMA__AFTER__
   ================================================== */
#leftblock {
    float: left;
    height: 100% !Important;
    height: 1%;
    overflow: hidden;
    text-align: left;
    margin-top: 0px;
    width: 100%;
}
#midblock {
    float: left;
    height: 100% !Important;
    height: 1%;
    overflow: hidden;
    text-align: left;
}
#rightblock {
    float: left;
    height: 100% !Important;
    height: 1%;
    overflow: hidden;
    text-align: left;
    margin-top: 0px;
}
/* #rightblock{float:left; height:100% !Important; height:1%; overflow:hidden; text-align:left; background:url(../images/right_side.jpg) no-repeat 3px top}_NO__DOTCOMMA__AFTER__
   ================================================== */
.inside {
    padding: 0;
    overflow: hidden;
}
.insidem {
    padding: 0 8px 0 0;
    padding-left: 25px;
    width: 587px;
    font-size: 13px;
}
#bottommodule {
    margin: 0 auto;
    text-align: left;
    overflow: hidden;
    margin-bottom: 10px;
}
#footer {
    clear: both;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
    height: 30px;
}
#holdf {
    margin: 0 auto;
    height: 70px;
    text-align: center;
    overflow: hidden;
}
#kajoomla {
    clear: both;
    text-align: left;
    padding: 0px 10px;
    overflow: hidden;
    margin: 0 auto;
}
#cp {
    text-align: left;
    padding: 0;
    overflow: hidden;
    margin: 8px 0 0 0;
}
#footmod {
    clear: both;
    text-align: center;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
.news_item {
    margin: 0 0px;
    overflow: hidden;
    padding: 0;
    margin-bottom: 20px;
}
.newsitem_tools {
    display: block;
    width: 100%;
    margin: 5px 0 5px 0 !Important;
    overflow: hidden;
}
.newsitem_info {
    width: 70%;
    display: block;
    height: 10px;
    float: left;
}
.buttonheading {
    width: 30%;
    display: block;
    overflow: hidden;
    padding: 0;
    float: right;
}
    .buttonheading img { border: 0 }
.email,
.print,
.pdf {
    float: right;
    margin: 0px 2px 0 0;
    width: 16px;
}
.createby { padding: 0 3px 0 0px }
.createdate { padding: 0 3px 0 0px }
.newsitem_section { padding: 0 3px 0 0px }
.newsitem_category { padding: 0 3px 0 0px }
.newsitem_section a { padding: 0 3px 0 0px }
.newsitem_category a { padding: 0 3px 0 0px }
.newsitems_link { }
.newsitem_text {
    width: 100%;
    display: block;
    padding: 5px 0 !Important;
    text-align: justify;
    line-height: 22px;
}
.modifydate {
    width: 100%;
    display: block;
    margin: 5px 0;
    clear: both;
}
.fptops { position: relative }
.news_item_article { padding: 0px 0 10px 0 }
a.category:link,
a.category:visited,
a.category:focus {
    font-weight: bold;
    font-size: 100%;
}
.small { }
ul.pagination {
    margin: 15px auto 10px;
    padding: 10px 0 0;
}
    ul.pagination li,
    ul.pagination li:hover {
        background: none;
        display: inline;
        margin: 3px;
        padding: 0;
    }
        ul.pagination li span { padding: 2px 5px }
    ul.pagination a {
        padding: 2px 3px;
        text-decoration: none;
    }
    ul.pagination a:hover,
    ul.pagination a:active,
    ul.pagination a:focus { }
.pagenavbar {
    font-weight: bold;
    padding-left: 14px;
}
.pagenavcounter {
    font-weight: bold;
    padding: 8px 14px 0 14px;
}
.yjsquare h3,
.yjsquare_yj1 h3,
.yjsquare_yj2 h3,
.yjsquare_yj3 h3 {
    text-transform: capitalize;
    font-weight: normal;
    overflow: hidden;
    font-size: 18px;
    padding: 0 0 0 5px;
    margin: 5px;
}
    .yjsquare h3 span,
    .yjsquare_yj1 h3 span,
    .yjsquare_yj2 h3 span,
    .yjsquare_yj3 h3 span {
        text-transform: capitalize;
        overflow: hidden;
        font-weight: normal;
    }
.yjsquare p,
.yjsquare_yj1 p,
.yjsquare_yj2 p,
.yjsquare_yj3 p {
    overflow: hidden;
    padding: 3px;
}
.yjsquare_in,
.yjsquare_in_yj1,
.yjsquare_in_yj2,
.yjsquare_in_yj3 {
    overflow: hidden;
    padding: 0 10px 10px 10px;
}
/* ===[ Custom ]=== */
.yjsquare_cust1,
.yjsquare_cust1_yj1,
.yjsquare_cust1_yj2,
.yjsquare_cust1_yj3 {
    overflow: hidden;
    padding: 0 0 0 8px;
}
    .yjsquare_cust1 .yjsquare_in { padding: 0px }
        .yjsquare_cust1 .yjsquare_in img {
            border: none;
            background: none;
            padding: 0;
        }
.lbPost_left img,
.lbPost_full img {
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: #e3d9b9 none repeat scroll 0 0;
    border: 1px solid #733E13;
    margin: 0 4px 7px 0;
    padding: 4px;
    float: left;
}
img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright { float: right }
.alignleft { float: left }
.lbPost_full img { float: right }
.yjsquare_in p {
    margin: 0;
    padding: 0 3px 0 0;
    text-align: justify;
}
.yjsquare_in h5 {
    margin: 0;
    padding: 8px 0 8px 0;
    border-bottom: 1px solid #BBC7DD;
}
/* ===[ Custom END ]=== */
.yjsquare,
.yjsquare_yj1,
.yjsquare_yj2,
.yjsquare_yj3 {
    margin: 5px 0 7px 0px;
    padding: 0px;
    float: left;
    clear: both;
    width: 100%;
    height: 100% !Important;
    height: 1%;
}
#bottoms_in .yjsquare_yj1 h3,
#bottoms_in .yjsquare_yj2 h3,
#bottoms_in .yjsquare_yj3 h3 { color: #fff }
.pollbuttons {
    margin: 0 auto;
    width: 80%;
    text-align: center;
    height: 30px;
}
#modlgn_passwd,
#modlgn_username { width: 95% }
#advert1 {
    margin: 0;
    overflow: hidden;
    height: 289px;
    background: url(../images/advert1.gif) repeat-x left top;
}
#advert1_in {
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
    height: 279px;
}
    #advert1_in .yjsquare {
        padding: 0;
        margin: 0;
    }
    #advert1_in .yjsquare_in {
        padding: 15px 0 0 0;
        margin: 0;
    }
#slideshow {
    overflow: hidden;
    padding: 0px 30px;
    margin: 0 auto;
    background: transparent;
    position: relative;
    float: left;
}
.slideuser { }
#SlideBox {
    height: 279px;
    background: url(../images/advert1.gif) repeat-x left top;
}
.SlideBox {
    float: left;
    overflow: hidden;
    background: transparent;
}
    .SlideBox div {
        height: 279px;
        overflow: hidden;
    }
        .SlideBox div div {
            height: auto;
            float: left;
            overflow: hidden;
        }
            .SlideBox div div div { width: 100% }
.sliden {
    position: absolute;
    right: 0px;
    top: 107px;
    height: 65px;
    width: 22px;
    z-index: 999;
    text-indent: -5000px;
    background: url(../images/sliden.gif) no-repeat left top;
}
.sliden:hover { background: url(../images/sliden.gif) no-repeat left bottom }
.slidep {
    position: absolute;
    z-index: 999;
    left: 0;
    top: 107px;
    height: 65px;
    width: 22px;
    text-indent: -5000px;
    background: url(../images/slidep.gif) no-repeat left top;
}
.slidep:hover { background: url(../images/slidep.gif) no-repeat left bottom }
#topmods {
    width: 100%;
    margin: 0;
    overflow: hidden;
    height: 159px;
    background: url(../images/topmods.gif) repeat-x left top;
}
#topmods_in {
    padding: 0;
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
    height: 169px;
}
#user4,
#user5,
#user6 {
    float: left;
    clear: right;
    padding: 0;
    margin: 0;
}
#topmods_in .yjsquare h3 { padding: 0 0 0 5px }
#bottoms {
    width: 100%;
    margin: 0;
    overflow: hidden;
    height: 185px;
}
#bottoms_in {
    padding: 0;
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
    height: 160px;
}
#user7,
#user8,
#user9,
#user10 {
    float: left;
    clear: right;
    padding: 8px 0 0 0;
    margin: 0;
}
#bottoms_in .yjsquare h3 {
    padding: 0 0 0 5px;
    color: #8e9090;
}
    #bottoms_in .yjsquare h3 span,
    #bottoms_in .yjsquare_yj1 h3 span,
    #bottoms_in .yjsquare_yj2 h3 span,
    #bottoms_in .yjsquare_yj3 h3 span { color: #8e9090 }
.moduletable { margin: 0 0 8px 0 }
.cl_5 {
    clear: both;
    display: block;
    height: 5px;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}
.cl_10 {
    clear: both;
    display: block;
    height: 10px;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}
.cl_15 {
    clear: both;
    display: block;
    height: 15px;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}
.blog_back_top {
    background: #E0E0E0;
    color: #365C9E;
    padding: 20px;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 2px;
}
.blog_back {
    background : #E0E0E0;
    color: #333;
    padding: 5px 20px;
    font-size: 11px;
}
.blog_sep {
    background : #E0E0E0;
    height: 10px;
}
.blog_back_bottom {
    padding: 3px;
    font-size: 11px;
}
.blog_back p { margin: 0 }
.side_blog td p {
    padding-bottom: 10px;
    border-bottom: 1px solid #BBB;
}
.side_blog tr:nth-child(8) td p { border: none }
table.side_blog {
    margin-bottom: 15px;
    border: 1px solid #ccc;
}
.header_search {
    left: 3px;
    text-align: left;
    display: inline-block;
    position: relative;
}
.transparent {
    width: 810px;
    height: 160px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
.author-date {
    font-size: 11px;
    margin: 5px 0 5px 0;
    display: inline-block;
}
/* ===[ Changes in CSS -Author-Roopesh ]=== */
.comment_image {
    padding: 4px;
    padding-right: 10px;
    float: left;
    max-height: 85px;
    overflow: hidden;
    vertical-align: top;
}
.comment_image_user {
    max-height: 85px;
    overflow: hidden;
}
.feeds_section {
    padding: 5px 5px 5px 10px;
    width: 340px;
}
.feed_listing {
    padding: 3px 5px 3px 0px;
    width: 330px;
    border-bottom: 1px solid #BBC7DD;
}
.image_border {
    /*: ;
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: #e3d9b9 none repeat scroll 0 0;
    border: 1px solid #733E13;*/
    float: left;
}
.img_display_class {
    /*max-height: 200px;*/
    overflow: hidden;
}
.img_display_class_wrap {
    max-height: 220px;
    overflow: hidden;
}
#single_page_content img {
    padding: 4px;
    margin-bottom: 10px;
}
/* custom  */
h3.componentheading  .blue_title a { color : white }
.blue_title {
    background: #365C9E;
    width: 553px;
    padding: 14px 34px 13px 26px;
    margin-left: 0px;
    position: absolute;
    color: white!important;
    letter-spacing: 2px;
}
    .blue_title  a,
    .blue_title  a:link,
    .blue_title  a:visited { color: white }
.breaking_news .componentheading a {
    color: white;
    letter-spacing: 2px;
}
.breaking_news tr:nth-child(3),
.breaking_news tr:nth-child(6) {
    border-right: 1px solid grey;
    margin-bottom: 15px;
}
.breaking_news tr.horiz_line {
    border-bottom: 1px solid grey;
    height: 1px;
    display: block;
    margin-bottom: 10px;
    width: 93.5%;
}
.box_by_4 {
    width: 43%;
    display: inline-block;
    vertical-align: top;
    height: 215px;
    padding: 15px;
}
    .box_by_4 .contentpaneopen h2 a,
    .news_item h2 a.contentpagetitle,
    .investigative-page h2 a.contentpagetitle,
    .yjsquare_cust1 h2 a,
    tr.blog-item h2.contentheading a {
        font-size: 21px!important;
        color: #CC9019!important;
        text-transform: uppercase;
        line-height: 25px;
        font-weight: normal;
    }
.breaking_news tr.link,
.yjsquare_in a.link,
#leftblock a.link {
    right: 48px;
    position: relative;
    display: inline-block;
    float: right;
    text-decoration: none;
}
.left_separator {
    height: 64px;
    display: block;
}
.block_separator {
    height: 34px;
    display: block;
}
table { border: 0 }
.contentpagetitle { }
.contentpagetitle:hover { color: #CC9019 }
.columns-box {
    border: 1px solid #BBB;
    padding: 5px;
}
.side-box h2 {
    font-weight: normal;
    font-size: 27px;
}
.columns-box h2 {
    margin-left: 10px;
    letter-spacing: 2px;
}
.columns-box li {
    clear: both;
    display: inline-block;
    border-bottom: 1px solid #333;
    padding-bottom: 8px;
    padding-left: 0;
    margin-bottom: 15px;
    margin-left: 10px;
}
.columns-box li:last-child { border: 0 }
.columns-box li:hover { padding-left: 0 }
.columns-box li p { border-bottom: 0 }
.columns-box li img { float: left }
.columns-box li .desc {
    margin-left: 15px;
    float: left;
    width: 210px;
}
.facebook-box {
    margin-top: 20px;
    border: 1px solid #BBB;
}
    .facebook-box h2 { margin: 10px 0 10px 15px }
    .facebook-box .wrap {
        overflow: hidden;
        width: 310px;
        margin-left: 5px;
    }
        .facebook-box .wrap iframe {
            top: -1px;
            position: relative;
            left: -1px;
            margin-bottom: 15px;
        }
.widget_text,
.grey-box,
.twitter-box,
.archives-box {
    margin-top: 0px;
    border: 1px solid #BBB;
    padding: 10px 20px;
    background: #DFDFDF;
    list-style: none;
    margin-bottom: 20px;
    width: 331px;
    padding-bottom: 23px;
}
    .grey-box h2 {
        font-size: 27px;
        color: #365C9E;
        font-weight: normal;
        letter-spacing: 2px;
    }
    .grey-box li,
    .archives-box li {
        padding-left: 0;
        border-bottom: 1px solid #BBB;
    }
    .archives-box select { font-size: 14px!important }
    .grey-box li:last-child,
    .archives-box li:last-child { border-bottom: none }
.textwidget { margin-bottom: 10px }
    .textwidget a:hover { color: #365C9E!important }
.widget_text { width: 292px }
    .widget_text h2 {
        color: #365C9E;
        font-weight: normal;
        letter-spacing: 2px;
        font-size: 25px;
    }
.twitter-box h2 { color: #365C9E }
.twitter-box p { border-bottom: 0!important }
.bg-feat {
    position: absolute;
    /*top: 0px;*/
    left: 12px;
    z-index: 0;
    height: 242px;
    overflow: hidden;
}
    .bg-feat img { width: 1002px }
#featured_slider .content_left {
    z-index: 1;
    position: absolute;
    left: 13px;
}
#featured_slider {
    margin-top: 5px!important;
    width: 1025px;
}
.side_image {
    position: absolute;
    z-index: 1;
    max-width: 547px;
    overflow: hidden;
}
    .side_image img {
        /*width: 540px;*/
        height: 241px;
    }
.side_image.right { right: 45px }
.side_image.left {
    left: 11px;
    overflow: hidden;
    max-height: 242px;
    max-width: 420px;
}
.side_content {
    position: absolute;
    z-index: 1;
    max-width: 500px;
    margin-top: 20px;
    font-size: 14px;
}
/* .side_content.right {
    right: 60px;
}
   ================================================== */
.side_content.right { left: 440px }
    .side_content.right h1 {
        color: #1A3967;
        padding: 0;
        margin: 0 0 10px 0;
        letter-spacing: 0px;
        text-transform: uppercase;
        font-size: 19px;
    }
a.read-more-button {
    float: right;
    background: #cc9017;
    display: block;
    margin-top: 30px;
    padding: 5px 10px;
    width: 100px;
    text-align: center;
    border: 1px solid gray;
    color: white;
    position: absolute;
    top: 142px;
}
a.read-more-button:visited,
a.read-more-button:active { color: white!important }
.top-right {
    width: 182px;
    height: 99px;
    right: 25px;
    position: absolute;
    top: 20px;
}
    .top-right input[type="text"] {
        padding: 6px 12px;
        color: #BBB;
        display: inline-block;
        margin: 0;
        width: 154px;
        border: 0;
    }
    .top-right button { }
    .top-right .donate {
        background: #9F1010;
        color: white;
        border: 0;
        padding: 5px 5px;
        width: 179px;
        text-align: center;
        cursor: pointer;
        margin-top: 15px;
        border: 1px solid #BBB;
        display: block;
    }
    .top-right input.subscribe {
        background: none;
        width: 22px;
        top: 22px;
        position: absolute;
        height: 29px;
        right: 7px;
    }
    .top-right span a {
        font-size: 13px;
        display: block;
        text-align: right;
        color: white;
        padding-bottom: 5px;
    }
.cwd-youtube { margin-top: 10px }
    .cwd-youtube h2 {
        letter-spacing: 2px;
        font-size: 25px;
        color: #365C9E;
        font-weight: normal;
    }
#rightblock { width: 347px }
.right-column { width: 333px }
.who-we-are-item>td .news_item,
.border_item {
    border-bottom: 1px solid #555;
    padding-bottom: 17px;
    margin-bottom: 20px;
}
tr.who-we-are-item:nth-last-child(2) td .news_item { border-bottom: 0 }
.news-page .news_item {
    border-bottom: 1px solid #555;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
    .news-page .news_item a.contentpagetitle,
    .news-page  .news_item a.contentpagetitle:visited,
    .news-page .news_item a.contentpagetitle:link {
        font-size: 14px;
        color: #777;
    }
.blog-item td {
    border-bottom: 1px solid #333;
    margin-bottom: 15px;
    padding-bottom: 5px;
    display: block;
}
.insidem { }
.about-page p.insidem { margin-bottom: 30px }
.press-item {
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #555;
}
    .press-item h3,
    .press-item h6 { color: #555 }
.archives-box h2 {
    color: #365C9E;
    font-size: 27px;
    font-weight: normal;
    letter-spacing: 2px;
}
.archives-box li { padding-left: 0 }
.archive-page .hentry { padding-left: 20px }
.investigative-page .contentpaneopen { padding-left: 20px }
.investigative-page .description { width: 295px }
.blogger_name { display: block }
.know-your-bloggers.grey-box { background: white }
    .know-your-bloggers.grey-box h2 {
        color: #CC9018;
        font-weight: normal;
    }
    .know-your-bloggers.grey-box .comment_image {
        padding: 0;
        border: 0;
        background: none;
    }
    .know-your-bloggers.grey-box .item {
        border-bottom: 1px solid #333;
        padding-bottom: 10px;
        margin-bottom: 10px;
        display: inline-block;
    }
    .know-your-bloggers.grey-box tr:last-child .item { border-bottom: 0 }
    .know-your-bloggers.grey-box .item p { font-size: 11px }
.wp-pagenavi { padding-left: 20px }
.hide { display: none }
#featured_slider {
    border: 0!important;
    -moz-box-shadow: 0px 1px 13px 3px #555; /* Firefox */
    -webkit-box-shadow: 0px 1px 13px 3px #555; /* Safari, Chrome */
    box-shadow: 0px 1px 13px 3px #555; /* CSS3 */
}
#content { background: white }
#content.home-page { background: none }
    #content.home-page .blue_title { margin-left: -20px }
table { border-spacing: 0 }
.nav-entries {
    font-size: 14px;
    padding-left: 17px;
    padding-bottom: 10px;
}
span.bar {
    width: 100%;
    display: inline-block;
    background: #CCCCCC;
    border-top: 1px solid #999 border-bottom: 1px solid #999;
    height: 4px;
    position: absolute;
}
#horiznav ul li.active span.bar,
#horiznav ul li:hover span.bar { background: #365C9E }
#horiznav ul li.active span.bar:after,
#horiznav ul li:hover span.bar:after {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
#horiznav ul li.active span.bar:after,
#horiznav ul li:hover span.bar:after {
    border-color: rgba(54, 92, 158, 0);
    border-top-color: #365C9E;
    border-width: 3px;
    left: 50%;
    margin-left: -3px;
}
.wp-caption.alignright a {
    display: inline-block;
    padding-left: 5px;
}
.wp-caption.alignrleft a {
    display: inline-block;
    padding-right: 5px;
}
.entry img { max-width: 596px }
.footer-right {
    display: inline;
    float: right;
}
#top_menu {
    height: 34px;
    background: white;
}
#horiznav {
    height: 38px;
    z-index: 500;
    float: left;
    width: 1026px;
    display: inline;
}
    #horiznav ul {
        list-style: none;
        line-height: 30px;
        padding-top: 0px;
        width: 1045px;
    }
        #horiznav ul li { position: relative }
        #horiznav ul li.active a { color: #333 }
        #horiznav ul li a { padding: 0 36px 0 36px }
        #horiznav ul li:last-child a { padding: 0 18px 0 17px }
    #horiznav a {
        text-transform: uppercase;
        display: block;
        cursor: pointer;
        height: 29px;
        padding: 0 10px 0 11px;
        margin: 5px 0px 0px 0px;
        font-size: 13px;
    }
#commentaryTitle {
    height: 30px;
    background-color: #bbc7dd;
}
    #commentaryTitle h1 {
        text-transform: uppercase;
        display: block;
        height: 30px;
        padding: 0 5px 0 5px;
        margin: 0;
        font: normal 18px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
        text-align: left;
        color: #000;
        margin-left: 18px;
    }
#horiznav li a:hover { }
#horiznav li {
    float: left;
    padding: 0;
    display: inline;
}
#horiznav ul ul a { background: none }
#horiznav ul ul { border: none }
#horiznav li li a {
    font-weight: normal;
    padding: 0;
    margin: 0;
    height: 32px;
    line-height: 32px;
    text-indent: 5px;
}
#horiznav ul ul a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    height: auto;
}
#horiznav li li {
    padding: 0;
    background: none;
}
#horiznav li li {
    float: left;
    padding: 0;
}
#horiznav li:hover,
#horiznav li.sfHover { left: 0 }
#horiznav ul ul a:hover {
    background: none;
    height: auto;
    line-height: 32px;
    padding: 0;
    margin: 0;
}
#horiznav li ul {
    position: absolute;
    left: -999em;
    height: auto;
    font-weight: normal;
    border-width: 0;
    margin: 0px 0 0 0px;
    padding: 0;
    border-bottom: none;
}
/* #horiznav li:hover, #horiznav li.sfHover{position:static}
   ================================================== */
/* ===[ Pro ]=== */
#horiznav li:hover ul ul,
#horiznav li:hover ul ul ul,
#horiznav li:hover ul ul ul ul,
#horiznav li.sfHover ul ul,
#horiznav li.sfHover ul ul ul,
#horiznav li.sfHover ul ul ul ul { left: -999em }
#horiznav li:hover ul,
#horiznav li li:hover ul,
#horiznav li li li:hover ul,
#horiznav li li li li:hover ul,
#horiznav li.sfHover ul,
#horiznav li li.sfHover ul,
#horiznav li li li.sfHover ul,
#horiznav li li li li.sfHover ul {
    z-index: 100;
    left: auto;
}
#horiznav ul ul li a { border-right: none }
#horiznav ul li:hover li:hover,
#horiznav ul li#current ul li a,
#horiznav ul li#current ul li,
#horiznav ul li#current ul li a:hover,
#horiznav ul li#current ul li.hover,
#horiznav li.haschild:hover li span,
#horiznav li.haschild.sfHover li span,
#horiznav li.sfHover li span,
#horiznav ul li li a,
#horiznav ul li.haschild li#current a,
#horiznav ul li.haschild li#current,
#horiznav ul li.sfHover li.sfHover,
#horiznav ul li ul li a:hover,
#horiznav ul li ul li:hover,
#horiznav ul li ul li.sfHover { background-image: none }
#horiznav li ul ul { margin: -32px 0 0 173px }
#horiznav ul li:hover li a,
#horiznav ul li.sfHover li a { background-image: none }
#horiznav ul ul a,
#horiznav li ul { width: 173px }
#horiznav li li,
#horiznav li.haschild ul li#current:hover,
#horiznav li.haschild ul li#current.sfHover { width: 173px }
#mainlevel ul,
.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#mainlevel {
    padding: 0;
    text-align: left;
    margin-left: -19px;
    margin-right: -8px;
}
.menu {
    padding: 0;
    text-align: left;
    margin-left: -19px;
    margin-right: -8px;
}
    #mainlevel li,
    .menu li,
    .menu li:hover { background-image: none }
        #mainlevel li a {
            height: 26px;
            line-height: 20px;
            text-decoration: none;
            display: block;
            font-size: 12px;
            text-decoration: none;
            text-indent: 22px;
            padding-top: 5px;
        }
        .menu li a {
            height: 20px;
            line-height: 20px;
            text-decoration: none;
            display: block;
            font-size: 12px;
            text-decoration: none;
            text-indent: 22px;
        }
a.mainlevel {
    display: block;
    width: 100%;
    font-size: 12px;
    height: 26px;
    line-height: 20px;
    padding-top: 5px;
    text-decoration: none;
    text-indent: 24px;
}
a.sublevel {
    display: block;
    padding: 2px 4px 0px 15px;
    text-decoration: none;
}
.yjsquare_in li.haschild a:hover,
a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus { text-decoration: underline }
.module a.sublevel {
    display: block;
    padding: 0px 4px 12px 15px;
    margin: 0;
}
img.border {
    padding: 5px;
    margin: 2px 3px 0 0;
}
.special {
    padding: 10px;
    text-align: center;
}
.error {
    padding: 5px 5px 5px 0px !Important;
    text-indent: 25px;
}
.message {
    padding: 5px 5px 5px 0px !Important;
    text-indent: 25px;
}
.tips {
    padding: 5px 5px 5px 0px !Important;
    text-indent: 25px;
}
.highlight { padding: 0 5px }
pre,
.code {
    padding: 10px 15px !Important;
    margin: 5px 0 15px !Important;
    white-space: normal !Important;
    width: auto !Important;
}
div.blockquote {
    width: auto !Important;
    padding: 5px 0px 5px 0px !Important;
}
    div.blockquote blockquote { padding: 15px 40px 5px 40px !Important }
.dropcap {
    float: left;
    padding: 4px 8px 0 0;
    display: block;
    font-family: Georgia,Times,serif;
    font-size: 50px;
    line-height: 40px;
}
p.sticky {
    padding: 20px 20px 10px 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}
p.pin {
    padding: 20px 20px 10px 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}
p.clip {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px 20px 10px 40px;
}
p.down {
    padding: 20px 20px 10px 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.blocknumber {
    clear: both;
    position: relative;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
}
.bignumber {
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
    padding: 5px 5px 5px 6px;
    display: block;
    font-weight: bold;
    background-position: left top;
    font-family: Arial,sans-serif;
    font-size: 23px;
    line-height: normal;
}
ul.video li,
li.video,
li.video:hover,
ul.check li,
li.check,
li.check:hover,
ul.star li,
li.star,
li.star:hover {
    padding-bottom: 5px;
    padding-left: 25px;
    list-style-image: none;
    list-style-type: none;
}
body ol { list-style: decimal outside }
    body ol li,
    body ol li:hover {
        margin-left: 0px;
        padding: 5px 0px;
        list-style-image: none;
        background: none;
    }
img.border {
    border: 1px solid #e3e3e3;
    background: #fefefe;
}
.special {
    background: #FFC;
    border: 1px solid #9E9F63;
}
.error {
    color: #C00;
    background: url(../images/typ/error.gif) no-repeat center left;
}
.message {
    color: #069;
    background: url(../images/typ/info.gif) no-repeat center left;
}
.tips {
    color: #FF5A00;
    background: url(../images/typ/tips.gif) no-repeat center left;
}
.highlight {
    border-bottom: 1px dashed #888;
    background: #FEFAE1;
}
pre,
.code {
    border-left: 5px solid #e3e3e3 !Important;
    border-right: 1px solid #e3e3e3 !Important;
    border-top: 1px solid #e3e3e3 !Important;
    border-bottom: 1px solid #e3e3e3 !Important;
    background: #fefefe !Important;
}
div.blockquote {
    border: 1px solid #e3e3e3;
    background-color: #fefefe;
    background: #fefefe url(../images/typ/qlg.gif) no-repeat 0px 2px  !Important;
}
    div.blockquote blockquote { background: url(../images/typ/qrg.gif) no-repeat right bottom }
.dropcap {
    color: #737171;
    font-family: Georgia,Times,serif;
}
p.sticky {
    border-right: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    border-left: 5px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    background: #fefefe url(../images/typ/sticky.gif) no-repeat left center;
}
p.pin {
    border-right: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    border-left: 5px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    background: #fefefe url(../images/typ/pin.gif) no-repeat left center;
}
p.clip {
    border-right: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    border-left: 5px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    background: #fefefe url(../images/typ/clip.gif) no-repeat left center;
}
p.down {
    border-right: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    border-left: 5px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    background: #fefefe url(../images/typ/down.gif) no-repeat left center;
}
.bignumber {
    color: #737171;
    background-position: left top;
}
body ul.star li,
body li.star { background: url(../images/typ/star.gif)   no-repeat 0 1px }
body ul.video li,
body li.video,
body li.video:hover { background: url(../images/typ/video.gif) no-repeat 0px 0px }
.price {
    width: 40%!Important;
    float: right!Important;
    margin-top: -25px!Important;
    text-align: center!Important;
    clear: right;
}
.clrm {
    width: 100%;
    clear: both;
    text-align: center;
    overflow: hidden;
}